Subject: gnu code on NT
From: [email-masked] (Timothy Phan)

24 Feb 1997 08:53:44 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

Hi,

  I've downloaded the source for GNU sharutils-4.2.tar.gz and
  built.  The build went fine without any problem.  However,
  when I test the uudecode/uuencode on  a binary file and
  found out that it could NOT encode/decode any uu to/from
  binary file.

  Similarly,  I build the mpack for mime and it build OK but again,
  it did not seem to be able to decode the mimed file correctly.

  Any idea?

-- 
         --------------------  Timothy C. Phan ([email-masked])
      --------------------                      NEC America, Inc. ASL
   --------------------         1525 Walnut Hill Ln. Irving, TX 75038
--------------------          tel: (214)-518-3437 fax: (214)-518-3499
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".